ANNIE2-mechanical-design - Milestone #18940

Identify black sheet material to wrap inner structure
02/09/2018 09:45 AM - Matthew Wetstein

Status: Feedback Start date: 02/09/2018
Priority: Normal Due date: 02/28/2018
Assignee: Emrah Tiras % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/09/2018 10:55 AM - Emrah Tiras

- Assignee set to Emrah Tiras

The Gd-testing on the black Tyvek and plastic PET material is still ongoing. Tyvek sheet is suggested at the January collaboration meeting to wrap
the whole inner structure from the outside in the tank.

#2 - 02/09/2018 10:56 AM - Emrah Tiras
- Due date set to 02/28/2018

- Status changed from New to Feedback
